<?php

namespace App\Modelos;

use Core\Database;

class Divisafactor extends Database
{
    protected $table = 'app_divisas_factor';
    protected $id = 'df_id';
    
    public function divisaExiste($id_divisa_master, $id_divisa)
    {
        return $this->consultar("SELECT * FROM app_divisas_factor WHERE df_divid_master=$id_divisa_master and df_divid=$id_divisa")->row();
    }
}
